6.0.0-git
2020-08-09

[#14977] Emails getting bounce back
Summary Emails getting bounce back
Queue Horde Groupware
Queue Version 5.2.22
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester purchasing (at) gsimpexinc (dot) com
Created 2020-01-15 (207 days ago)
Due
Updated 2020-01-16 (206 days ago)
Assigned
Resolved 2020-01-16 (206 days ago)
Milestone
Patch No

History
2020-01-16 20:18:22 Jan Schneider State ⇒ Not A Bug
Priority ⇒ 1. Low
 
2020-01-15 12:45:05 build+horde (at) de-korte (dot) org Comment #2 Reply to this comment
2020-01-15 12:40:07 purchasing (at) gsimpexinc (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Emails getting bounce back
Queue ⇒ Horde Groupware
Milestone ⇒
Patch ⇒ No
Reply to this comment
Several emails are getting bounce back from yesterday and we are 
receiving email with below error details having subject line as " Mail 
delivery failed: returning message to sender"

Example 1-

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

   Target.Salvage@target.com
     host a2nlsmtpcp-v01.shr.prod.iad2.secureserver.net [198.71.232.0]
     SMTP error from remote mail server after end of data:
     552 5.2.0 rg2nioPPoft6r :: CPANEL :: Message rejected for spam or 
virus content ::
     Please include this entire message when contacting support ::
     v=2.3 cv=BaemLYl2 c=1 sm=1 tr=0 p=c_sb-OgHAAAA:8 
a=yoE+W9aWVrdZb/jO/okTsg==:117 a=GrJ88Asz6WD3oozKW/UXog==:17 
a=9+rZDBEiDlHhcck0kWbJtElFXBc=:19 a=dLZJa+xiwSxG16/P+YVxDGlgEgI=:19 
a=jpOVt7BSZ2e4Z31A5e1TngXxSK0=:19 a=IkcTkHD0fZMA:10 a=Jdjhy38mL1oA:10 
a=DI4AjPseAAAA:8 a=zvf0HzS0AAAA:8 a=q18dD88SAAAA:8 
a=xwPIJaz4JhhmMP0DzAMA:9 a=uKSqcl5mtvzxwuof:21 a=Y3wR-HY3zN16Q40q:21 
a=QEXdDO2ut3YA:10 a=MSltsAywIUcA:10 a=nFcpRot1J48A:10 
a=gynR5Fy0G5EA:10 a=OfYcUzW5e8wA:10 a=H3bqikj9RjQA:10 
a=5Ewd7WztqEUFYa0lGR-s:22 a=nPyhmzdaAa1zVIW0T169:22 
a=rTrBvtoouy7osd_uTkZi:22 a=pHzHmUro8NiASowvMSCR:22 
a=Ew2E2A-JSTLzCXPT_086:22 ::
     100.00
   inboundgsi@hyperportlogistics.com
     host a2nlsmtpcp-v01.shr.prod.iad2.secureserver.net [198.71.232.0]
     SMTP error from remote mail server after end of data:
     552 5.2.0 rg2niR5yYE7Zg :: CPANEL :: Message rejected for spam or 
virus content ::
     Please include this entire message when contacting support ::
     v=2.3 cv=EPZ4LGRC c=1 sm=1 tr=0 p=c_sb-OgHAAAA:8 
a=yoE+W9aWVrdZb/jO/okTsg==:117 a=GrJ88Asz6WD3oozKW/UXog==:17 
a=9+rZDBEiDlHhcck0kWbJtElFXBc=:19 a=dLZJa+xiwSxG16/P+YVxDGlgEgI=:19 
a=jpOVt7BSZ2e4Z31A5e1TngXxSK0=:19 a=IkcTkHD0fZMA:10 a=Jdjhy38mL1oA:10 
a=DI4AjPseAAAA:8 a=zvf0HzS0AAAA:8 a=q18dD88SAAAA:8 
a=xwPIJaz4JhhmMP0DzAMA:9 a=uKSqcl5mtvzxwuof:21 a=Y3wR-HY3zN16Q40q:21 
a=QEXdDO2ut3YA:10 a=MSltsAywIUcA:10 a=nFcpRot1J48A:10 
a=gynR5Fy0G5EA:10 a=OfYcUzW5e8wA:10 a=H3bqikj9RjQA:10 
a=5Ewd7WztqEUFYa0lGR-s:22 a=nPyhmzdaAa1zVIW0T169:22 
a=rTrBvtoouy7osd_uTkZi:22 a=pHzHmUro8NiASowvMSCR:22 
a=Ew2E2A-JSTLzCXPT_086:22 ::
     100.00


Example 2-
This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

   inboundgsi@hyperportlogistics.com
     host a2nlsmtpcp-v01.shr.prod.iad2.secureserver.net [198.71.232.0]
     SMTP error from remote mail server after end of data:
     552 5.2.0 rfxWiR0v2E7Zg :: CPANEL :: Message rejected for spam or 
virus content ::
     Please include this entire message when contacting support ::
     v=2.3 cv=EPZ4LGRC c=1 sm=1 tr=0 p=c_sb-OgHAAAA:8 
a=yoE+W9aWVrdZb/jO/okTsg==:117 a=GrJ88Asz6WD3oozKW/UXog==:17 
a=9+rZDBEiDlHhcck0kWbJtElFXBc=:19 a=dLZJa+xiwSxG16/P+YVxDGlgEgI=:19 
a=jpOVt7BSZ2e4Z31A5e1TngXxSK0=:19 a=IkcTkHD0fZMA:10 a=Jdjhy38mL1oA:10 
a=DI4AjPseAAAA:8 a=zvf0HzS0AAAA:8 a=xb9HnRMOAAAA:8 a=q18dD88SAAAA:8 
a=w6i11d7yDhlUC2khD28A:9 a=BGlufFOKYMEkrQ8C:21 a=_9Tb7l0Hl7JSkbpU:21 
a=QEXdDO2ut3YA:10 a=MSltsAywIUcA:10 a=nFcpRot1J48A:10 
a=gynR5Fy0G5EA:10 a=OfYcUzW5e8wA:10 a=H3bqikj9RjQA:10 
a=5Ewd7WztqEUFYa0lGR-s:22 a=w9EHOS0hGzQrC5vSJZ3c:22 
a=nPyhmzdaAa1zVIW0T169:22 a=rTrBvtoouy7osd_uTkZi:22 
a=pHzHmUro8NiASowvMSCR:22 a=xoEH_sTeL_Rfw54TyV31:22 ::
     100.00
   Target.Salvage@target.com
     host a2nlsmtpcp-v01.shr.prod.iad2.secureserver.net [198.71.232.0]
     SMTP error from remote mail server after end of data:
     552 5.2.0 rfxWiTNbplkcF :: CPANEL :: Message rejected for spam or 
virus content ::
     Please include this entire message when contacting support ::
     v=2.3 cv=PbyBeRpd c=1 sm=1 tr=0 p=c_sb-OgHAAAA:8 
a=yoE+W9aWVrdZb/jO/okTsg==:117 a=GrJ88Asz6WD3oozKW/UXog==:17 
a=9+rZDBEiDlHhcck0kWbJtElFXBc=:19 a=dLZJa+xiwSxG16/P+YVxDGlgEgI=:19 
a=jpOVt7BSZ2e4Z31A5e1TngXxSK0=:19 a=IkcTkHD0fZMA:10 a=Jdjhy38mL1oA:10 
a=DI4AjPseAAAA:8 a=zvf0HzS0AAAA:8 a=xb9HnRMOAAAA:8 a=q18dD88SAAAA:8 
a=w6i11d7yDhlUC2khD28A:9 a=BGlufFOKYMEkrQ8C:21 a=_9Tb7l0Hl7JSkbpU:21 
a=QEXdDO2ut3YA:10 a=MSltsAywIUcA:10 a=nFcpRot1J48A:10 
a=gynR5Fy0G5EA:10 a=OfYcUzW5e8wA:10 a=H3bqikj9RjQA:10 
a=5Ewd7WztqEUFYa0lGR-s:22 a=w9EHOS0hGzQrC5vSJZ3c:22 
a=nPyhmzdaAa1zVIW0T169:22 a=rTrBvtoouy7osd_uTkZi:22 
a=pHzHmUro8NiASowvMSCR:22 a=xoEH_sTeL_Rfw54TyV31:22 ::
     100.00

Example 3

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

   knijmeh@sbcglobal.net
     host a2nlsmtpcp-v01.shr.prod.iad2.secureserver.net [198.71.232.0]
     SMTP error from remote mail server after end of data:
     552 5.2.0 rfv6ioHwwft6r :: CPANEL :: Message rejected for spam or 
virus content ::
     Please include this entire message when contacting support ::
     v=2.3 cv=BaemLYl2 c=1 sm=1 tr=0 p=c_sb-OgHAAAA:8 
a=yoE+W9aWVrdZb/jO/okTsg==:117 a=GrJ88Asz6WD3oozKW/UXog==:17 
a=9+rZDBEiDlHhcck0kWbJtElFXBc=:19 a=dLZJa+xiwSxG16/P+YVxDGlgEgI=:19 
a=Jdjhy38mL1oA:10 a=dUtWRZAB1rDCoh9MlMwA:9 a=q18dD88SAAAA:8 
a=sRoVeMj_AAAA:8 a=cKW26au899FxfkfqCAsA:9 a=O46vfdVz0XtW3E8z:21 
a=tLtBV3vYb7sdZDJ1:21 a=QEXdDO2ut3YA:10 a=H3bqikj9RjQA:10 
a=s1gJsv5OdVRNlrRYXfEA:9 a=JI8j9idW17_Q6kI-:21 a=m2ulRlmq5eXYtYgP:21 
a=hdFqHu0QWTOyyPK2:21 a=b7Rjn8_oAAAA:8 a=v5mrOEXmT1Zqv_P1f3cA:9 
a=rTrBvtoouy7osd_uTkZi:22 a=iYm8KvRCQDc9ty8jA7Gz:22 
a=nPyhmzdaAa1zVIW0T169:22 ::
     100.00

Saved Queries